<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content sg-content-horizontal">

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
</ul>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

</div>
</div>
</div>